{
  "name": "nodeapinew",
  "version": "0.0.0",
  "private": true,
  "main": "app.js",
  "scripts": {
    "start": "node ./bin/www"
  },
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.19.0",
    "compression": "^1.7.4",
    "cookie-parser": "~1.4.4",
    "cors": "^2.8.5",
    "debug": "~2.6.9",
    "express": "~4.16.1",
    "express-jwt": "^6.0.0",
    "http-errors": "~1.6.3",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^5.10.5",
    "mongoose-unique-validator": "^2.0.3",
    "morgan": "~1.9.1",
    "node-schedule": "^1.3.2",
    "nodemon": "^2.0.4",
    "on-finished": "^2.3.0",
    "rand-token": "^1.0.1",
    "rotating-file-stream": "^2.1.3",
    "winston": "^3.3.3"
  }
}
